# Betriebssysteme HPC

## Compiling
### LaTex
- Select `XeLatex` as compiler
- Select `main.tex` as main file to compile
- Select `out` directory as directory for output files

### BibTex
- Select `biber` as compiler
- Select `main.tex` as main file that includes bibliography
- Select `out` directory as working directory
- Set this configuration as External LaTex program in `LaTex` configuration


## Usage
- Set title and paper name in `customization/text-variable.tex`
- Put your content in `content/`
- new files must be included with `\include{content/<file-name>}` 